.trigger-fix-menu {display: none;}

.top-section .topMenu {
    font-weight: normal;
	position:absolute;
	right: 0;
	bottom: .08rem;
}
.top-section .topMenu > ul li{line-height:91px;}
.top-section .topMenu ul li,
.top-section .topMenu ul ul li,
.top-section .topMenu ul ul li{display: block;}

.top-section .topMenu ul{text-align: center;}

.top-section .topMenu ul,
.top-section .topMenu ul ul,
.top-section .topMenu ul ul li{margin:0px;padding:0;line-height:30px;}

.top-section .topMenu ul li:hover > ul {display: block;}
.top-section .topMenu ul {list-style: none;}
.top-section .topMenu ul:after {content: ""; clear: both;}

.top-section .topMenu ul li {
	background: rgba(6, 178, 241, 0.08);;
	padding:0 5px;
	margin-right:2px;
	display:inline-block;
	position:relative;
    line-height: 50px;
/*	border-style: solid;
	border-color: rgba(0,0,0,0.1);
	border-width: 0px 1px;*/
}

/*.top-section .topMenu ul li:last-child {background: transparent;}*/
/*.top-section .topMenu ul li:last-child img{margin-bottom: -30px;}*/
.top-section .topMenu ul li img{margin-bottom: -15px;}

.top-section .topMenu ul li.current{
	background: rgba(255,255,255,0.1);
	color: rgba(0,0,0,0.8);
}
.top-section .topMenu ul li:hover,
.top-section .topMenu ul ul li:hover{
	background: rgba(4, 147, 209, .6);
	color:rgba(0,0,0,0.8);
}
.top-section .topMenu ul li a {
	display: block;
 	color: rgba(0,0,0,0.8);
	text-decoration: none;
    font-size: 14px;
    font-weight: 600;
}
.top-section .topMenu ul li:hover a {color: rgba(0,0,0,0.6);}
.top-section .topMenu ul li.current a{color:inherit;}
.top-section .topMenu ul li:hover {color: rgba(255,255,255,0.9);}

/* sub menus*/
.top-section .topMenu ul ul {display: none;}
.top-section .topMenu ul ul {
	border-radius: 0px;
	position: absolute;
	top: 98%;
	left:-1px;
	z-index:30;
	background:rgba(168, 168, 168, 0.95);
    width: 170px;
}
.top-section .topMenu ul ul li,
.top-section .topMenu ul ul ul li{
	background: rgba(255, 255, 255, 0.2);
}

.top-section .topMenu ul ul li{float: none;position: relative;margin-bottom:1px;}

.top-section .topMenu ul ul li a{padding:0 10px;color: #fff;}  

.top-section .topMenu ul ul ul{
	position: absolute;
	left: 100%;
	top:0;
}

/* #side-container */
#side-container {top:30px;}
#side-container .topMenu .topRightMenu{
	position: absolute;
	 z-index: 40;
	 width: 96%;
}
#side-container .topMenu #TOP li a img {
	padding-right: 6px;
	margin-top:6px;
	margin-left: 2px;
	max-width: 20px;
	max-height: 20px;
}
#side-container ul, .topRightMenu ul{list-style: none;padding: 0px; margin: 0;}
#side-container ul ul ul{list-style: none;padding: 0px; margin: 0;}
#side-container .topMenu ul li a img{display:none;}
#side-container ul a {
text-decoration: none;
display: block;
font-size: 14px;
font-weight: 400;
color: white;
}
#side-container ul li a{
background: -webkit-linear-gradient(#383838,#000000);
padding: 12px 15px;
border-top: 1px solid #484848;
border-bottom: 1px solid #383838;
color: white;
}
#side-container ul li ul li a, #side-container ul li ul li ul li a{
background: #383838;
padding: 12px 15px 12px 20px;
border-top: 1px solid #484848;
border-bottom: 1px solid #383838;
color: white;
}

.cart-featured-menu, #cart-featured-menu, .where-to-buy a{color:#F68712 !important;}


.topCategoryMenu {
	width:1020px;
	margin: 7px auto 0px auto;
	font-size: 100%;
	font-weight: 200;

}
.topCategoryMenu ul li,
.topCategoryMenu ul ul li,
.topCategoryMenu ul ul li{display: block;}


.topCategoryMenu ul,
.topCategoryMenu ul ul,
.topCategoryMenu ul ul li{margin:0px;padding:0;line-height:39px;}

.topCategoryMenu ul li:hover > ul {display: block;}
.topCategoryMenu ul {list-style: none;}
.topCategoryMenu ul:after {content: ""; clear: both;}

.topCategoryMenu ul li {
	background: rgba(115,123,130,0.9);
	padding:0 14px;
	margin-right:6px;
	display:inline-block;
	position:relative;
	text-align: center;
}
.topCategoryMenu ul li label{
	display:block;
	font-size:9px;
	margin:0;
	padding:0 0 4px 0;
	line-height: 110%;
}
.topCategoryMenu ul li {border:1px solid rgba(0,0,0,0.2);}

.topCategoryMenu ul li:last-child {}
.topCategoryMenu ul li.current{
	background: rgba(255,255,255,0.4);
}
.topCategoryMenu ul li:hover,
.topCategoryMenu ul ul li:hover{
	background: rgba(77, 81, 85, 0.9);
	color:rgba(255,255,255,1);
}
.topCategoryMenu ul li a {
	display: block;
 	color: rgba(255,255,255,0.8);
	text-decoration: none;
}
.topCategoryMenu ul li:hover a {color: inherit;}
.topCategoryMenu ul li.current a{color:inherit;}
.topCategoryMenu ul li:hover {color: rgba(255,255,255,0.9);}

/* sub menus*/
.topCategoryMenu ul ul {display: none;}
.topCategoryMenu ul ul {
	border-radius: 0px;
	position: absolute;
	top: 98%;
	left:-1px;
	z-index:30;
	background: inherit;
}

.topCategoryMenu ul ul li{
	float: none;
	position: relative;
	margin-bottom:1px;
/*	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 0 px 6px rgba(0, 0, 0, 0.3);*/
}

.topCategoryMenu ul ul li a{padding:0 10px;color: #fff;}  

.topCategoryMenu ul ul ul{
	position: absolute;
	left: 100%;
	top:0;
	background:inherit;
}

.topMenu ul li:nth-child(10), .topMenu ul li:nth-child(11), .topMenu ul li:nth-child(12), .topMenu ul li:nth-child(13) {
    padding: 0px 5px;
}


/*============desktop=======================*/
.google-review-desk {position: fixed;right: 0;top: 240px; z-index: 9999;}
.google-review-desk a {display: inline-block;background: rgb(0, 176, 240);color: #fff;padding: 12px 11px;font-weight: 700;font-size: 18px;text-decoration: none;text-align: center;}
.google-review-desk a span {display: block;}
.google-review-desk a:hover, .google-review-desk a:focus{background: rgb(165, 205, 70);color: #fff;text-decoration: none;}

/*============mobile========================*/
.footer-review {text-align: center;padding: 15px 0px;}
.footer-review a {background:rgb(0, 176, 240);padding: 10px 15px;color: #fff; font-size:20px;     border: 1px solid  rgb(165, 205, 70); display: inline-block; text-decoration: none;}
.footer-review a:hover, .footer-review a:focus {color: #fff;background: rgb(165, 205, 70);text-decoration: none;}



/**Mobile Device**/
@media (max-width:1023px) {  
.desktop-show{display:none;}

}

/**Desktop Device**/
@media (min-width:1024px) {
.mobile-show{display:none;}

}

/*extra css Fasial*/


/*social top left*/
.top-social {position: fixed;left: 0;top: 240px; z-index: 9999;}
.social-top-left ul li a {display: block;color: #fff;padding: 10px 15px;font-weight: 700;font-size: 18px;text-decoration: none;text-align: center;}
.top-social a span {display: block;}
.top-social a:hover, .top-social a:focus{/*background: #dddddd;*/color: #fff;text-decoration: none;}
.social-top-left ul {padding: 0px;}
.social-top-left ul li:nth-child(1) {background: #3b5999;filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5fafb', endColorstr='#eaebeb',GradientType=0 ); /* ie6-9 */}
.social-top-left ul li:nth-child(2) {background-color: #dc4a38;}
.social-top-left ul li:nth-child(3) {background-color:#3fa9f5 ;}
.social-top-left ul li:nth-child(4) {background-color:#fe3e45 ;}
.social-top-left ul li:nth-child(5) {background-color: #287bbc;}





.thank { border: 5px solid #00b0f0; padding: 11px 52px; text-align: center; }
.inner-page-content img { width: 10%; }
.fac { width: 75px; margin: 0 auto; display: block; }
.you { text-align: center; }





.sidebar-sevices {padding: 15px 0;}
.sidebar-sevices h3 {/*margin: 10px 0;*/background: #98c646;color: #fff;text-align: center;padding: 10px 15px;font-size: 28px;font-weight: 700;    width: 200px;
    margin: 0 auto;    clear: both;}
.sidebar-sevices ul {padding-left: 0;margin: 0;list-style:none;}
.sidebar-sevices li { list-style: none;}
.sidebar-sevices ul li a {background: #00b0f0;display: inline-block;font-size: 22px;color: #fff;border-bottom: 1px solid #fff;padding: 5px 15px;text-decoration: none; margin-top: 5px;}
.sidebar-sevices ul li a:hover, .sidebar-sevices ul li a:focus{background: #00b0f0;display: inline-block;font-size: 22px;color: #fff;border-bottom: 1px solid #fff;padding: 5px 15px;text-decoration: none;}

.sidebar-sevices ul li { display: inline-block; padding-left: 3px;}
.menu-our-services-container { margin-top: 18px; text-align: center; }